 @media(max-width:1920px){
            body{
                background:blue
            }
        }

        @media(max-width:980px){
            body{
                background-color: blueviolet;
            }
        }

        @media(max-width:720px){
           body{
               background-color: yellow;
           }
        }
        @media(max-width:520px){
           body{
               background-color: rgb(0, 255, 98);
           }
        }